install an old php version

Need help with C, C++, perl, python, etc?

install an old php version

Postby menuge » 2007-04-24 14:23

Hi all,

I am a new user of debian...and I have to use PHP 5.1.2.
Where can I find it?
When I use apt-cache, I only find PHP 5.2.1...

Here is my sources.list:
Code: Select all
# deb cdrom:[Debian GNU/Linux testing _Lenny_ - Official Snapshot i386 NETINST Binary-1 20070416-01:43]/ lenny contrib main

#deb cdrom:[Debian GNU/Linux testing _Lenny_ - Official Snapshot i386 NETINST Binary-1 20070416-01:43]/ lenny contrib main

# Line commented out by installer because it failed to verify:
deb http://security.debian.org/ lenny/updates main contrib
# Line commented out by installer because it failed to verify:
#deb-src http://security.debian.org/ lenny/updates main contrib
deb http://ftp.fr.debian.org/debian testing main non-free contrib


Thanks in advance
menuge
 

Return to Programming

Who is online

Users browsing this forum: No registered users and 1 guest

fashionable